﻿
div.filter-menu-n {
    /*
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 99%;
    margin: auto;
    */
}

div.filter-menu-n > div {
    display: flex;
    align-items: center;
}

div.filter-menu-n div.label {
    font-size: 20px;
    margin-left: 0;
}

div.filter-menu-n img.caret {
    width: 20px !important;
    height: 20px;
    transform: rotate(90deg);
}

div.filter-menu-n select, div.filter-menu-n input {
    font-size: 20px;
    margin: 0 1.75rem 0 0.5rem;
}

div.filter-menu-n div.filter-menu-unit {
    display: flex;
    align-items: center;
    justify-content: center;
}

div.filter-menu-n select.user-input, div.filter-menu-n input.user-input{
    font-size: 20px;
    margin: 0;
    height: 2rem;
    width: 10rem;
    border: solid 2px rgba(69,69,69,0.5);
    min-width: 90px;
    text-align: left;
    text-decoration: none;
    color: #454545;
    border-radius: 5px;
}

input[type="date"], input[type="text"] {
    font-size: 20px;
    margin: 0;
    height: 2rem;
    width: 10rem;
    border: solid 2px rgba(69,69,69,0.5);
    min-width: 90px;
    text-align: left;
    text-decoration: none;
    color: #454545;
    border-radius: 5px;
}

input[type="submit"] {
    background-color: #9BC4CB;
    border: none;
    color: #454545;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 5px 5px 5px 5px;
    margin: auto;
    width: 12vmin;
    height: 2rem;
    min-height: 25px;
    font-weight: bolder;
    font-size: 20px;
}

.caret0 {
    width: 30px;
    height: 30px;
    margin-bottom: 1%;
}

.caret {
    max-width: 20px;
    max-height: 20px;
    transform: rotate(90deg)
}

.admin_page_label {
    line-height: 2rem;
    font-size: 20px;
    color: #454545;
    font-weight: bolder;
    margin-left: 10px;
}

.txt_date {
    line-height: 2rem;
    font-size: 20px;
    color: #454545;
    font-weight: bolder;
}